@charset "utf-8";

/*####################################################################################

  	WP

　####################################################################################*/


.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.main{
	overflow-wrap: break-word;
　　word-wrap: break-word;
}


.main ul{margin-left: 20px;}

.main ol{margin-left: 25px;}

.main blockquote {
	border-left: 4px solid #707070;
	border-left: 4px solid rgba(51, 51, 51, 0.7);
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 18px;
	font-size: 1.8rem;
	font-style: italic;
	line-height: 1.6667;
	margin-bottom: 1.6667em;
	padding-left: 0.7778em;
}

.main a {color:#00f;}



/*####################################################################################

  	HOME

　####################################################################################*/


/* コンテンツ */

	.mainimage{
		height:450px;
		background-color: #f2f2f2;
		background-image: url("/images/img_main.png");
		background-repeat: no-repeat;
		background-position: 50% 50%;
		border-top:1px solid #ccc;
	}

@media screen and (max-width:1600px){

	.mainimage{
		background-size: 1000px auto;
	}

}

@media screen and (max-width:1000px){

	.mainimage{
		height:360px;
		margin-bottom:-360px;
		background-size: 800px auto;
	}

}

@media screen and (max-width:770px){

	.mainimage{
		height:282px;
		margin-bottom: -282px;
		background-size:700px auto;
	}

}

@media screen and (max-width:640px){

	.mainimage{
		background-image: url("/images/img_main-sp.jpg");
		background-size:auto 100%;
		background-position: 50% 0;

	}

}

@media screen and (max-width:430px){

	.mainimage{
		background-size:auto 100%;
		background-position: 50% 50%;
		
	}

}


		.mainimage > .inner{
			max-width:1200px;
			width:100%;
			margin: 0 auto;
		}

			.mainimage > .inner .note{
				width:50%;
				float: right;
			}
		
		@media screen and (max-width:640px){

			.mainimage > .inner .note{
				width:100%;
				padding-top: 20px;
				float:none;
			}
		
		}


				.mainimage > .inner .note .catch{
					max-width:300px;
					width:50%;
					height: 202px;
					margin: 30px auto 15px;
					padding-top:60px;
					text-align: center;
					background-image: url("/images/img_emblem.png");
					background-repeat: no-repeat;
					background-size: 200px auto;
					background-position: 50% 0;
					text-shadow:0 0 10px #f7f7f7,0 0 10px #f7f7f7,0 0 10px #f7f7f7,0 0 10px #f7f7f7,0 0 10px #f7f7f7,0 0 10px #f7f7f7,
						0 0 10px #f7f7f7,0 0 10px #f7f7f7,0 0 10px #f7f7f7,0 0 10px #f7f7f7,0 0 10px #f7f7f7,0 0 10px #f7f7f7;
				}
		
			@media screen and (max-width:1000px){

				.mainimage > .inner .note .catch{
					background-size: 160px auto;
					height:162px;
					margin:20px auto 15px;
					padding-top:40px;
				}

			}
		
			@media screen and (max-width:770px){

				.mainimage > .inner .note .catch{
					background-size: 120px auto;
					height:121px;
					margin:20px auto 15px;
					padding-top:30px;
				}

			}
		
			@media screen and (max-width:640px){

				.mainimage > .inner .note .catch{
					margin:0 auto 15px;
					padding-top:30px;
				}

			}

		
				.mainimage > .inner .note .catch p:nth-of-type(1){
					margin: 0;
					color:#8b0000;
					font-size:4.7em;
					font-family: "kozuka-mincho-pro",serif;
					letter-spacing: 0.1em;
					position: relative;
					left:5px;
				}
		
			@media screen and (max-width:1600px){

				.mainimage > .inner .note .catch p:nth-of-type(1){
					font-size:3.9em;
				}

			}
		
			@media screen and (max-width:1000px){

				.mainimage > .inner .note .catch p:nth-of-type(1){
					font-size:2.9em;
				}

			}
		
			@media screen and (max-width:770px){

				.mainimage > .inner .note .catch p:nth-of-type(1){
					font-size:2.4em;
				}

			}
		
			@media screen and (max-width:370px){

				.mainimage > .inner .note .catch p:nth-of-type(1){
					font-size:2.3em;
				}

			}
		
				.mainimage > .inner .note .catch p:nth-of-type(2){
					margin:35px 0 0;
					color:#c58080;
					font-size:1.4em;
					font-weight: 700;
					position: relative;
					left:5px;
				}
		
			@media screen and (max-width:1600px){

				.mainimage > .inner .note .catch p:nth-of-type(2){
					font-size:1.3em;
				}

			}
		
			@media screen and (max-width:1000px){

				.mainimage > .inner .note .catch p:nth-of-type(2){
					margin:20px 0 0;
					font-size:1.1em;
				}

			}
		
		
			@media screen and (max-width:770px){

				.mainimage > .inner .note .catch p:nth-of-type(2){
					margin:10px 0 0;
					font-size:1.0em;
				}

			}


			.opennotice{
				width:70%;
				min-width:240px;
				margin: 0 auto;
				padding:20px 0;
				color:#c58080;
				font-size: 1.4em;
				font-weight:700;
				text-align: center;
				background-color:#fff;
				border-radius:10px;
				box-shadow:0 5px 10px -10px;
				position: relative;
				top:-30px;
			}

			.opennotice p{
				margin: 13px 0 0;
				color: #8b0000;
				font-size:1.2em;
			}
		
		@media screen and (max-width:1000px){

			.opennotice{
				padding:15px 0;
				font-size: 1.2em;
			}

			.opennotice p{
				margin:10px 0 0;
			}
		}
		
		@media screen and (max-width:770px){

			.opennotice{
				padding:12px 0;
				font-size: 1.1em;
				line-height: 1.4em;
			}

			.opennotice p{
				margin:5px 0 0;
			}
		}
		
		@media screen and (max-width:640px){

			.opennotice{
				top:0;
				bottom:0;
			}
		}







/* TOP共通 */

		.stdsec h2{
			margin-bottom: 30px;
			color:#8b0000;
			font-size: 1.6em;
			font-weight: 700;
			text-align: center;
			letter-spacing: 0.1em;
				text-shadow:0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,
				0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff;
		}

	@media screen and (max-width:1000px){

		.stdsec h2{
			margin-bottom: 25px;
			font-size: 1.4em;
		}

	}

	@media screen and (max-width:640px){

		.stdsec h2{
			margin-bottom: 20px;
			font-size: 1.2em;
		}

	}

	@media screen and (max-width:430px){

		.stdsec h2{
			font-size: 1.1em;
		}

	}

/* Index main */

	.index main{
		background-image:url("/images/bg_mainbody.png");
		background-repeat: no-repeat;
		background-position: 50% -80px;
	}

@media screen and (max-width:1000px){

	.index main{
		background-size: 120% auto;
		background-position: 50% -300px
	}

}

@media screen and (max-width:770px){

	.index main{
		background-size: 130% auto;
		background-position: 50% -100px
	}

}

@media screen and (max-width:430px){

	.index main{
		background-size: 140% auto;
	}

}



/* NEWS */

	.top-news{
		clear: both;
		padding:80px 0 60px;
		position: relative;
	}

@media screen and (max-width:1000px){

	.top-news{
	}

}

@media screen and (max-width:770px){

	.top-news{
		padding: 40px 0 40px;
	}

}

@media screen and (max-width:430px){

	.top-news{
		padding: 30px 0 40px;
	}

}

		.top-news .inner{
			max-width: 600px;
			width:80%;
			margin: 0 auto;
		}


		.top-news h3{
			color:#241681;
			margin:0 0 5px 5px;
			font-weight:700;
			letter-spacing: 0.1em;
		}
				
		.newslist{
			width:100%;
			margin: 0;
			padding-bottom:40px;
		}
	

			.newslist li{
				margin: 0;
				padding:12px 1%;
				list-style: none;
				line-height: 1.7em;
				border-bottom: 1px dashed #ccc;
				background-image: url("/shared/bg_clear-white80.png")
			}
			.newslist li:nth-of-type(1){
				border-top: 1px dashed #ccc;
			}

		@media screen and (max-width:430px){

			.newslist li{
				padding:10px 1%;
			}

		}

			.newslist li{zoom:1;}
			.newslist li:after{
			  content: ""; 
			  display: block; 
			  clear: both;
			}

			.newslist li p.date{
				width: 110px;
				margin: 0;
				color:#999;
				font-size:0.9em;
				float:left;
			}


			.newslist li p.title{
				width: calc(100% - 130px);
				margin: 0;
				float:right;
			}

		@media screen and (max-width:770px){

			.newslist li p.title{
				clear: both;
				width: 100%;
				padding-top: 5px;
				float:none;
			}

		}

		@media screen and (max-width:430px){

			.newslist li p.title{
				padding-top:0;
				font-size:0.9em;
			}

		}


		.linknews{
			display:block;
			width:300px;
			height:50px;
			margin:0 auto;
			padding-right: 7px;
			color:#08437b;
			font-size: 0.9em;
			font-weight: 700;
			line-height:50px;
			text-align:center;				
			text-decoration:none;
			background-color:#f0f5ff;
			border-radius: 25px;
		}

	@media screen and (max-width:770px){

		.linknews{
			width:240px;
			height:40px;
			line-height:40px;
			border-radius:25px;
		}

	}


	/* 詳細 */

	.newsdetail h3{
        margin:50px 0 0;
		padding: 0 10px 5px;
		color:#069;
		font-size: 1.0em;
		font-weight:500;
		line-height: 1.5em;
		border-bottom: 5px solid #e8f1f6;
		background-color: transparent;
	}

		.newsdetail .date{
			width: 100px;
			margin: 5px 10px;
			color:#999;
			font-size:0.9em;
		}

	.newsdetail .entrybody{
		width:96%;
		margin: 20px auto;
	}

		.newsdetail .entrybody ol{
			margin-left: 25px;
		}

			.newsdetail .entrybody ol li{
				margin-bottom: 5px;
			}

		.newsdetail .entrybody ul{
			margin-left: 20px;
		}

			.newsdetail .entrybody ul li{
				margin-bottom: 5px;
			}

		.modoru{
			width:80px;
			height:24px;
			margin-top: 5px;
			color:#fff;
			font-size:0.8em;
			text-align: center;
			text-decoration: none;
			line-height: 24px;
			background-color: #069;
			float:right;
			border-radius: 10px;
		}



/*####################################################################################

   Mainnote

　####################################################################################*/

	.mainnote{
		max-width: 1200px;
		width:100%;
		margin: 0 auto 120px;
		background-image: url("/shared/bg_clear-red.png");
	}

@media screen and (max-width:1200px){

	.mainnote{
		margin: 0 auto 100px;
	}

}

@media screen and (max-width:770px){

	.mainnote{
		margin: 0 auto 100px;
	}

}


	.mainnote .inner{
		width:50%;
		height:calc(100% - 80px);
		padding: 40px 45% 40px 5%;
		background-image: url("/images/bg_mainnote.png");
		background-repeat: no-repeat;
		background-position: 100% 0;
		background-size:50% auto;
	}

@media screen and (max-width:1200px){

	.mainnote .inner{
		background-position: 120% 0;
		background-size:auto 100%;
	}

}

@media screen and (max-width:1100px){

	.mainnote .inner{
		background-position: 150% 0;
	}

}


@media screen and (max-width:1000px){

	.mainnote{
		margin: 0 auto 60px;
	}

	.mainnote .inner{
		padding: 25px 45% 25px 5%;
		background-position: 130% 0;
	}

}

@media screen and (max-width:900px){

	.mainnote .inner{
		background-position: 170% 0;
	}

}

@media screen and (max-width:800px){

	.mainnote .inner{
		background-position: 220% 0;
	}

}

@media screen and (max-width:770px){

	.mainnote{
		margin: 0 auto 40px;
	}

	.mainnote .inner{
		width: 90%;
		padding: 10px 5% 10px 5%;
		background-image:none;
	}

}


		.mainnote .inner p{
			color:#8b0000;
			font-size:1.2em;
			line-height: 2.0em;
			font-family: "kozuka-mincho-pro",serif;
			text-shadow:0 0 10px #f7eded,0 0 10px #7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,
			0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,
			0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,
			0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,
			0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded,0 0 10px #f7eded;
		}

	@media screen and (max-width:1000px){

		.mainnote .inner p{
			font-size:1.1em;
			line-height: 1.8em;
		}

	}

	@media screen and (max-width:770px){

		.mainnote .inner p{
			padding:10px;
			font-size:1.0em;
			line-height: 1.8em;
		background-image: url("/shared/bg_clear-red.png");
		}

	}


	@media screen and (max-width:640px){


	}

		.mainnote img{
			display:none;
		}

	@media screen and (max-width:770px){

		.mainnote img{
			display:inline;
			width:100%;
			height:auto;
			line-height: 0;
		}

	}




/*####################################################################################

  	アオバ連携協定

　####################################################################################*/


	.byaoba{
		margin-bottom:80px; 
		padding:50px 0 40px;
		background-color: #f8f8f8;
	}

@media screen and (max-width:770px){

	.byaoba{
		margin-bottom:50px;
		padding:40px 0;
	}

}

@media screen and (max-width:480px){

	.byaoba{
		margin-bottom:50px;
		padding:30px 0;
	}

}


		.byaoba .inner{
			max-width: 700px;
			width:86%;
			margin: 0 auto;
			line-height: 2.0em;
		}

		@media screen and (max-width:430px){
		
			.byaoba h2{
				line-height: 1.6em;
			}
				
		}

		@media screen and (max-width:370px){
		
			.byaoba h2{
				font-size:0.9em;
				line-height: 1.5em;
			}
				
		}

			.byaoba h3{
				width:100%;
				margin: 0 auto;
			}
			.byaoba h3 img{
				width:100%;
				height:auto;
			}

		.byaoba .linkbtn{
			width:360px;
			height:40px;
			margin:30px auto 0;
			line-height: 40px;
			border-radius: 20px;
			float: none;
			background-color: #fff;
		}

	@media screen and (max-width:480px){

		.byaoba .linkbtn{
			width:290px;
			height:36px;
			margin:30px auto 0;
			font-size: 0.8em;
			line-height: 36px;
			border-radius: 18px;
		}

	}

	@media screen and (max-width:370px){

		.byaoba .linkbtn{
			width:240px;
			height:auto;
			margin:30px auto 0;
			padding: 5px 0;
			font-size: 0.8em;
			line-height: 1.5em;
			border-radius: 10px;
		}

	}





/*####################################################################################

   コンテンツ

　####################################################################################*/

	.content .stdsec .inner{
		max-width:840px;
		width:90%;
		margin: 0 auto 50px;
	}


	/* コンテンツヘッダー */
	.content > .about > header,
	.content > .events > header,
	.content > .contact > header{
		height:280px;
	}

@media screen and (max-width:1000px){

	.content > .about > header,
	.content > .events > header,
	.content > .contact > header{
		height:260px;
	}

}

@media screen and (max-width:770px){

	.content > .about > header,
	.content > .events > header,
	.content > .contact > header{
		height:240px;
		background-size: 540px auto;
	}

}

@media screen and (max-width:640px){

	.content > .about > header,
	.content > .events > header,
	.content > .contact > header{
		height:220px;
		background-size: 480px auto;
	}

}

@media screen and (max-width:480px){

	.content > .about > header,
	.content > .events > header,
	.content > .contact > header{
		height:180px;
		background-size: 360px auto;
	}

}

@media screen and (max-width:370px){

	.content > .about > header,
	.content > .events > header,
	.content > .contact > header{
		height:170px;
		background-size: 300px auto;
	}

}

/* --------------------------------------------------------------------------------- */
/*　　サブメニュー
/* --------------------------------------------------------------------------------- */

		.content > .about > header ul{
			max-width:370px;
			width:96%;
			margin:30px auto 0;
			position: relative;
			z-index: 1000;
		}

	@media screen and (max-width:1000px){

		.content > .about > header ul{
			margin:25px auto 0;
		}
		
	}

	@media screen and (max-width:770px){

		.content > .about > header ul{
			margin:20px auto 0;
		}
		
	}

	@media screen and (max-width:640px){
		
		.content > .about > header ul{
			max-width:310px;
			width:96%;
			margin:20px auto 0;
		}

	}

	@media screen and (max-width:480px){
		
		.content > .about > header ul{
			max-width:260px;
			width:96%;
			margin:12px auto 0;
		}

	}

	@media screen and (max-width:370px){
		
		.content > .about > header ul{
			max-width:230px;
			width:96%;
			margin:10px auto 0;
		}

	}

		.content > .about > header li{
			float: left;
			width:110px;
			height:110px;
			margin-right:calc((100% - 330px) / 2);
			color:#fff;
			background-color: #c58080;
			list-style: none;
			border-radius: 55px;
		}
		.content > .about > header li:nth-last-of-type(1){
			margin-right: 0;
		}

	@media screen and (max-width:640px){
		
		.content > .about > header li{
			width:90px;
			height:90px;
			margin-right:calc((100% - 270px) / 2);
			border-radius: 45px;
		}

	}

	@media screen and (max-width:480px){
		
		.content > .about > header li{
			width:80px;
			height:80px;
			margin-right:calc((100% - 240px) / 2);
			border-radius: 40px;
		}

	}

	@media screen and (max-width:370px){
		
		.content > .about > header li{
			width:70px;
			height:70px;
			margin-right:calc((100% - 210px) / 2);
			border-radius:35px;
		}

	}



		.content > .about > header li a{
			display:-webkit-flex;
			display:flex;
			justify-content: center;
			-webkit-align-items:center;
			align-items:center;
			width:100%;
			height:100%;
			color:#fff;
			font-size:1.1em;
			font-weight:700;
			text-align: center;
			text-decoration: none;
			line-height: 1.4em;
		}

	@media screen and (max-width:640px){
		
		.content > .about > header li a{
			font-size: 1.0em;
			letter-spacing: 0;
		}

	}

	@media screen and (max-width:480px){
		
		.content > .about > header li a{
			font-size: 0.9em;
			font-weight:400;
			line-height: 1.3em;
		}

	}

	@media screen and (max-width:370px){
		
		.content > .about > header li a{
			font-size: 0.8em;
		}

	}






/*####################################################################################

  	お問い合わせ

　####################################################################################*/

	.mailform{
		clear: both;
		padding: 0 0 70px;
		position: relative;
	}

@media screen and (max-width:770px){

	.mailform{
		padding: 0 0 50px;
	}

}

		.mailform .inner{
			max-width: 900px;
			width:90%;
			margin: 0 auto;
		}

		.mailform .inner .note{
			text-align: center;
				text-shadow:0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,
				0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff,0 0 15px #fff;
		}


	.mailform form{
		background-image: url("/shared/bg_clear-white80.png");
	}



		.mailform dl{
			padding:30px 2% 30px;
			border-bottom:1px solid #ccc;
			
		}
		.mailform dl:nth-of-type(1){
			border-top:1px solid #ccc;
		}

		.mailform dl{zoom:1;}
		.mailform dl:after{
		  content: ""; 
		  display: block; 
		  clear: both;
		}
			
	@media screen and (max-width:540px){
		
		.mailform dl{
			padding:20px 2% 20px;
		}
	}

			.mailform dt{
				width:30%;
				padding-top:3px;
				font-weight:700;
				float:left;
				line-height:1.5em;
				
			}
			
		@media screen and (max-width:540px){

			.mailform dt{
				width:100%;
				margin-bottom:15px;
				/*font-size:0.9em;*/
				float:none;
			}

			.mailform dt br{display:none;}
			
		}


		
		
			.mailform dd{
				width:70%;
				float:right;
			}
			
		@media screen and (max-width:540px){

			.mailform dd{
				width:100%;
				font-size:0.9em;
				float:none;
			}
			
		}



			.mailform input[type=text],
			.mailform select,
			.mailform textarea{
				-webkit-appearance: none;
				border:1px solid #999;	
				border-radius:5px;
			}
			



					#name,#furigana,#shop,#sfurigana,#tel,#email,#email2{
						max-width:370px;
						width:90%;
						padding:13px 10px;
					}

					.zip{
						width:70px;
						margin-bottom:15px;
						padding:13px 10px;
					}

					#address1{
						margin-bottom:15px;
						padding:13px 10px; 
						background-image:url(/miyazaki/shared/img_yajirushi_down.png);
						background-repeat:no-repeat;
						background-position:90% 50%;
					}


					#address2,#address3,#type,#message{
						max-width:500px;
						width:90%;
						padding:13px 10px;
					}

					#email{
						margin-bottom:15px;
					}

					.remark{
						margin:0;
						color:#666;
						font-size:0.9em;
						line-height:1.6em;
					}
					.kome.remark{
						width:calc(100% - 15px);
						margin:0;
						position:relative;
						left:15px;
					}


			#submit1,
			#submit2{
				-webkit-appearance: none;
				display:block;
				max-width:300px;
				width:80%;
				height:60px;
				margin:40px auto 40px;
				padding:0 !important;
				color:#fff;
				font-size:1.2em;
				font-weight:700;
				text-align:center;
				line-height:55px;
				background-color:#036;
				border-radius:5px;
				border:none;
				cursor:pointer;
				-webkit-transition:opacity 0.3s ease-out;
				-moz-transition:opacity 0.3s ease-out;
				-ms-transition:opacity 0.3s ease-out;
				transition:opacity 0.3s ease-out;
			}
			#submit2{background-color:#999;}
	
			#submit1:hover,
			#submit2:hover{
				filter:alpha(opacity=60);
				-moz-opacity:0.60;
				opacity:0.60;
			}


		@media screen and (max-width:480px){
			
			#submit1,
			#submit2{
				height:40px;
				margin:30px auto 0;
				padding:0 !important;
				font-size:1.0em;
				line-height:35px;
				border-radius:5px;
			}
				
		}

		@media screen and (max-width:370px){
			
			#submit1,
			#submit2{
				width:100%;
				height:40px;
				padding:0 !important;
				line-height:40px;
			}
				
		}

			#submit2{
				margin: 0 auto 40px;
				float: none;
			}

		@media screen and (max-width:480px){
			
			#submit2{
				margin:20px auto 0;
			}
				
		}

		
		.hissu{
			display:inline-block;
			width:44px;
			height:18px;
			margin:3px 0 0 10px;
			padding:0px;
			color:#fff;
			font-size:0.7em;
			font-weight:400;
			text-align:center;
			border-radius:2px;
			line-height:19px;
			background-color:#369;
			
		}
		

		.thanks h3{
			color:#369;
			font-size:1.2em;
			font-weight:700;
			font-family: 'Sawarabi Mincho', Helvetica, Arial, sans-serif;
			text-align:center;
		}

	@media screen and (max-width:480px){

		.thanks h3{
			font-size:1.0em;
			line-height:1.5em;
		}

	}

	
	.thanksnote{
		max-width:540px;
		width:100%;
		margin:30px auto 0;
		padding-bottom: 120px;
	}



	/* おしらせ */

	.news .newslist{
		margin: 0 auto 50px;
	}


		.news .newslist .inner{
			max-width:840px;
			width:90%;
			margin: 0 auto;
			padding-bottom: 80px;
		}

			.news .newslist ul{
				width:100%;
			}


				.news .newslist ul li{
					padding: 15px 2%;
					color:#a76775;
					list-style: none;
					font-size:0.9em;
					line-height: 1.7em;
					border-bottom:1px dashed #ccc;
				}
				.news .newslist ul li:nth-of-type(1){
					border-top:1px dashed #ccc;
				}

			@media screen and (max-width:480px){

				.news .newslist ul li{
					padding: 10px 3%;
					font-size: 0.8em;
				}

			}

				.news .newslist ul li{zoom:1;}
				.news .newslist ul li:after{
					content: ""; 
					display: block; 
					clear: both;
				}

				.news .newslist ul li span{
					display: block;
					width:100px;
					margin-right: 10px;
					float:left;
				}

			@media screen and (max-width:1000px){

				.news .newslist ul li span{
					width:100%;
					margin-right:0;
					float:none;
				}

			}

				.news .newslist ul li a{
					color:#a76775;
				}




	/* おしらせ詳細 */

	.news .detail .inner{
		max-width:840px;
		width:90%;
		margin: 0 auto 50px;
	}

	.news .detail h3{
		margin-bottom: 5px;
		padding:0 1% 7px;
		color:#326291;
		font-size: 1.4em;
		border-bottom: 1px solid #326291;
	}

@media screen and (max-width:770px){

	.news .detail h3{
		font-size: 1.2em;
	}

}

@media screen and (max-width:480px){

	.news .detail h3{
		padding:0 1% 5px;
		font-size: 1.0em;
	}

}

		.news .detail .date{
			margin:0 1% 30px;
			color:#666;
			font-size:0.9em;
		}

	@media screen and (max-width:480px){

		.news .detail .entrybody{
			margin:0 1% 20px;
			font-size:0.8em;
		}

	}

		.news .detail .entrybody{
			padding:0 1% 50px;
		}

	@media screen and (max-width:480px){

		.news .detail .entrybody{
			font-size:0.9em;
			padding:0 1% 20px;
		}

	}

/* 戻る */
	
	.news .modoru{
		display:block;
		width:60px;
		height:60px;
		margin:0 auto 80px;
		color:#fff;
		font-size:2.4em;
		text-align:center;
		text-decoration:none;
		line-height:66px;
		float: none;
		background-color:#333;
		border-radius:40px;
		cursor:pointer;
		-webkit-transition:opacity 0.5s ease-out;
		-moz-transition:opacity 0.5s ease-out;
		-ms-transition:opacity 0.5s ease-out;
		transition:opacity 0.5s ease-out;
	}

@media screen and (max-width:480px){
	
	.news .modoru{
		width:50px;
		height:50px;
		margin:0 auto 30px;
		font-size:1.8em;
		line-height:54px;
		border-radius:25px;
	}

}







/*####################################################################################

  	アクセス

　####################################################################################*/

	.accessmap > .inner{
		max-width:1000px;
		width:90%;
		margin: 0 auto;
	}


		.accessmap table{
			width:100%;
			margin-bottom:50px;
			border-collapse:collapse;
		}

	@media screen and (max-width:480px){

		.accessmap table{
			margin-bottom:30px;
		}

	}

			.accessmap th,
			.accessmap td{
				border:1px solid #ccc;
				padding:5px 2%;
			}

			.accessmap th{
				width:160px;
				color:#405880;
				padding:5px 1%;
				background:#eee;
				font-weight:normal;
				line-height:130%;
				white-space:nowrap;
			}

		@media screen and (max-width:640px){

			.accessmap th{
				display: block;
				width:98%;
				border-top:none;
				birder-bottom:none;
			}
			.accessmap tr:nth-of-type(1) th{
				border-top:1px solid #ccc;
			}

			.accessmap th br{
				display: none;
			}

			.accessmap td{
				display: block;
				width:96%;
				border-top:none;
			}

		}

			.accessmap td li{
				margin:10px 0 10px 20px;
				line-height:1.6em;
			}

		.map{
			max-width: 1000px;
			width:90%;
			height: 600px;
			margin: 0 auto;
		}


/* Googleマップの場合 */
		.gmap{
			max-width: 1200px;
			width:90%;
			height: 600px;
			margin:50px auto;
		}
		.gmapsp{display:none;}

	@media screen and (max-width:480px){

		.gmap{display:none;}

		.gmapsp{
			display:block;
			width:90%;
			height: 400px;
			margin:30px auto;
		}

	}

			.gmap iframe{
				widt:100%;
			}






